Bug 493779 - NOVT time zone is missing
NOVT time zone is missing
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
13
All Linux
low Severity low
: ---
: ---
Assigned To: westybsa
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-02 23:27 EDT by Peter A. Shevtsov
Modified: 2011-06-27 10:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 10:09:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter A. Shevtsov 2009-04-02 23:27:48 EDT
Description of problem:
Novosibirsk time zone (NOVT) is missing on Add location window of the Clock preferences.

Version-Release number of selected component (if applicable):
Clock 2.24.3

How reproducible:
Always.

Steps to Reproduce:
1. Click Edit locations on the expanded clock applet, the click Add
2. Type 'Novosibirsk, Russia' in the Location Name edit box
3. Latitude and longitude become filled with proper values, while Timezone not.
  
Actual results:
Timezone has 'Unknown' value and also there is no 'Novosibirsk time' in the Timezone drop-down menu (Russia)

Expected results:
Timezone has 'Novosibirst Time' value. There is 'Novosibirsk Time' in the Timezone drop-down menu (Russia)

Additional info:
Comment 1 Bug Zapper 2009-11-18 06:40:40 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Peter A. Shevtsov 2009-12-09 04:03:13 EST
It seems that bug is still actual in Fedora 12
Comment 3 westybsa 2010-09-02 03:06:42 EDT
Have you tried to upgrade to Fedora 13, I believe that Fedora 13 resolved that issue, I was not able to reproduce the issue on the current release of Fedora. Are you still affected by this issue. 



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 westybsa 2010-09-02 03:07:39 EDT

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 5 westybsa 2010-09-02 03:07:39 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Need to verify whether or not this issue is fixed in version 13.
Comment 6 westybsa 2010-09-05 01:53:57 EDT
emailed person that submitted the bug to try and find out more information. Please see email below for further details. Also advised person to update the bug or email me back with more information.

Dear Mr. Peter Shevtsov

Hello my name is Mark and I am a volunteer with the Fedora Bug Zappers Volunteer Team. I am following up on your bug NOVT time not appearing in the timezone drop down menu in Fedora 12. Since the stable release of Fedora is Fedora 13, I recommend that you upgrade to Fedora 13. Also I was not able to duplicate the issue in Fedora 13. Since I do not want to downgrade to Fedora 12, I need to have you confirm the issue before the bug can be put into the system as confirmed.

Please feel free to update me via email with reference to the bug number in the subject line or by posting more information in the bugzilla system.

Thank you
Mark

Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 7 westybsa 2010-09-05 19:21:44 EDT
attempted again to verify bug is occuring in Fedora 13 and the bug was found not to be occuring. Looks like the issue should be resolved when user upgrades to version 13 but I cannot be sure because the user is probably using a international version. Maybe there is a change when a different language is used as the primary language for the GUI.
Comment 8 Peter A. Shevtsov 2010-09-06 04:22:11 EDT
It seems that this bug is kind of fixed in Fedora 13, but when I type 'Novosibirsk, Russia' it autocompletes 'Omsk Time' (OMSST) timezone instead of 'Novosibirsk Time' (NOVT).

Although the standard Omsk and Novosibirsk time zones are currently identical, each name is still in use depending on context, which is sometimes confusing or even contradictory. The term "Omsk Time" is mostly used in Omsk or when emphasizing the traditional Moscow+3 zone, as in "Tomsk followed Novosibirsk into the Omsk Time Zone". The term "Novosibirsk Time" is more widely used in the remainder of West Siberia, enforced by the common Moscow+4 past.

http://en.wikipedia.org/wiki/Omsk_Time
Comment 9 westybsa 2010-09-06 18:24:29 EDT
Deleted Technical Notes Contents.

Old Contents:
Need to verify whether or not this issue is fixed in version 13.
Comment 10 westybsa 2010-09-06 18:26:35 EDT
Issue has not be fixed in version 13 as verified by user. Will have to do further testing to determine exactly what needs to be fixed. Sounds like the issue is partially resolved but to determine exactly what needs to happen, will have to do more testing. Please note comment number 8.
Comment 11 Bug Zapper 2011-06-02 14:10:37 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 12 Bug Zapper 2011-06-27 10:09:08 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.